@font-face {
  font-family: 'Nomad';
  src:
    url('../fonts/Nomad.ttf?s3sp3d') format('truetype'),
    url('../fonts/Nomad.woff?s3sp3d') format('woff'),
    url('../fonts/Nomad.svg?s3sp3d#Nomad') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Nomad' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-align-center:before {
  content: "\e900";
}
.icon-align-justify:before {
  content: "\e901";
}
.icon-align-left:before {
  content: "\e902";
}
.icon-align-right:before {
  content: "\e903";
}
.icon-angle-double-up:before {
  content: "\e904";
}
.icon-angle-double-down:before {
  content: "\e905";
}
.icon-angle-double-left:before {
  content: "\e906";
}
.icon-angle-double-right:before {
  content: "\e907";
}
.icon-angle-up:before {
  content: "\e908";
}
.icon-angle-down:before {
  content: "\e909";
}
.icon-angle-left:before {
  content: "\e90a";
}
.icon-angle-right:before {
  content: "\e90b";
}
.icon-arrow-up:before {
  content: "\e90c";
}
.icon-arrow-down:before {
  content: "\e90d";
}
.icon-arrow-left:before {
  content: "\e90e";
}
.icon-arrow-right:before {
  content: "\e90f";
}
.icon-arrows-alt-v:before {
  content: "\e910";
}
.icon-arrows-alt-h:before {
  content: "\e911";
}
.icon-exchange-alt:before {
  content: "\e912";
}
.icon-chevron-circle-up:before {
  content: "\e913";
}
.icon-chevron-circle-down:before {
  content: "\e914";
}
.icon-chevron-circle-left:before {
  content: "\e915";
}
.icon-chevron-circle-right:before {
  content: "\e916";
}
.icon-caret-up:before {
  content: "\e917";
}
.icon-caret-down:before {
  content: "\e918";
}
.icon-caret-left:before {
  content: "\e919";
}
.icon-caret-right:before {
  content: "\e91a";
}
.icon-caret-up-small:before {
  content: "\e91b";
}
.icon-caret-down-small:before {
  content: "\e91c";
}
.icon-caret-left-small:before {
  content: "\e91d";
}
.icon-caret-right-small:before {
  content: "\e91e";
}
.icon-bars:before {
  content: "\e91f";
}
.icon-list:before {
  content: "\e920";
}
.icon-list-check:before {
  content: "\e921";
}
.icon-list-ol:before {
  content: "\e922";
}
.icon-battery-empty:before {
  content: "\e923";
}
.icon-battery-quarter:before {
  content: "\e924";
}
.icon-battery-half:before {
  content: "\e925";
}
.icon-battery-three-quarters:before {
  content: "\e926";
}
.icon-battery-full:before {
  content: "\e927";
}
.icon-book-reader:before {
  content: "\e928";
}
.icon-book-open:before {
  content: "\e929";
}
.icon-book:before {
  content: "\e92a";
}
.icon-columns:before {
  content: "\e92b";
}
.icon-border:before {
  content: "\e92c";
}
.icon-border-none:before {
  content: "\e92d";
}
.icon-border-style:before {
  content: "\e92e";
}
.icon-box:before {
  content: "\e92f";
}
.icon-box-open:before {
  content: "\e930";
}
.icon-buromobelexperte:before {
  content: "\e931";
}
.icon-briefcase:before {
  content: "\e932";
}
.icon-business-time:before {
  content: "\e933";
}
.icon-calendar:before {
  content: "\e934";
}
.icon-calendar-plus:before {
  content: "\e935";
}
.icon-calendar-minus:before {
  content: "\e936";
}
.icon-calendar-check:before {
  content: "\e937";
}
.icon-calendar-times:before {
  content: "\e938";
}
.icon-cash-register:before {
  content: "\e939";
}
.icon-chalkboard:before {
  content: "\e93a";
}
.icon-chalkboard-teacher:before {
  content: "\e93b";
}
.icon-chart-bar:before {
  content: "\e93c";
}
.icon-chart-pie:before {
  content: "\e93d";
}
.icon-check:before {
  content: "\e93e";
}
.icon-check-double:before {
  content: "\e93f";
}
.icon-check-ring:before {
  content: "\e940";
}
.icon-square:before {
  content: "\e941";
}
.icon-check-square:before {
  content: "\e942";
}
.icon-check-square-filled:before {
  content: "\e943";
}
.icon-circle:before {
  content: "\e944";
}
.icon-check-circle:before {
  content: "\e945";
}
.icon-check-circle-filled:before {
  content: "\e946";
}
.icon-clipboard:before {
  content: "\e947";
}
.icon-clipboard-check:before {
  content: "\e948";
}
.icon-clipboard-list:before {
  content: "\e949";
}
.icon-clipboard-alt:before {
  content: "\e94a";
}
.icon-clone:before {
  content: "\e94b";
}
.icon-copy:before {
  content: "\e94c";
}
.icon-cloud:before {
  content: "\e94d";
}
.icon-cloud-sun:before {
  content: "\e94e";
}
.icon-cloud-sun-rain:before {
  content: "\e94f";
}
.icon-cloud-moon:before {
  content: "\e950";
}
.icon-cloud-moon-rain:before {
  content: "\e951";
}
.icon-cloud-rain:before {
  content: "\e952";
}
.icon-cloud-showers-heavy:before {
  content: "\e953";
}
.icon-cloud-meatball:before {
  content: "\e954";
}
.icon-cloud-upload:before {
  content: "\e955";
}
.icon-cloud-download:before {
  content: "\e956";
}
.icon-cog:before {
  content: "\e957";
}
.icon-cogs:before {
  content: "\e958";
}
.icon-comment:before {
  content: "\e959";
}
.icon-comment-dots:before {
  content: "\e95a";
}
.icon-sms:before {
  content: "\e95b";
}
.icon-comment-alt:before {
  content: "\e95c";
}
.icon-comment-slash:before {
  content: "\e95d";
}
.icon-comment-medical:before {
  content: "\e95e";
}
.icon-comment-dollar:before {
  content: "\e95f";
}
.icon-comments:before {
  content: "\e960";
}
.icon-comments-dollar:before {
  content: "\e961";
}
.icon-arrows:before {
  content: "\e962";
}
.icon-expand-arrows:before {
  content: "\e963";
}
.icon-compress-arrows:before {
  content: "\e964";
}
.icon-expand:before {
  content: "\e965";
}
.icon-compress:before {
  content: "\e966";
}
.icon-crop:before {
  content: "\e967";
}
.icon-donate:before {
  content: "\e968";
}
.icon-vote-yea:before {
  content: "\e969";
}
.icon-dot-circle:before {
  content: "\e96a";
}
.icon-crosshairs:before {
  content: "\e96b";
}
.icon-dropbox:before {
  content: "\e96c";
}
.icon-cube:before {
  content: "\e96d";
}
.icon-cubes:before {
  content: "\e96e";
}
.icon-codepen:before {
  content: "\e96f";
}
.icon-buffer:before {
  content: "\e970";
}
.icon-ellipsis-h:before {
  content: "\e971";
}
.icon-ellipsis-v:before {
  content: "\e972";
}
.icon-envelope:before {
  content: "\e973";
}
.icon-envelope-open:before {
  content: "\e974";
}
.icon-envelope-open-text:before {
  content: "\e975";
}
.icon-mail-bulk:before {
  content: "\e976";
}
.icon-question-circle:before {
  content: "\e977";
}
.icon-info-circle:before {
  content: "\e978";
}
.icon-exclamation-circle:before {
  content: "\e979";
}
.icon-exclamation-triangle:before {
  content: "\e97a";
}
.icon-ban:before {
  content: "\e97b";
}
.icon-external-link:before {
  content: "\e97c";
}
.icon-external-link-square:before {
  content: "\e97d";
}
.icon-file:before {
  content: "\e97e";
}
.icon-file-alt:before {
  content: "\e97f";
}
.icon-file-archive:before {
  content: "\e980";
}
.icon-file-audio:before {
  content: "\e981";
}
.icon-file-code:before {
  content: "\e982";
}
.icon-file-contract:before {
  content: "\e983";
}
.icon-file-csv:before {
  content: "\e984";
}
.icon-file-download:before {
  content: "\e985";
}
.icon-file-excel:before {
  content: "\e986";
}
.icon-file-import:before {
  content: "\e987";
}
.icon-file-export:before {
  content: "\e988";
}
.icon-file-image:before {
  content: "\e989";
}
.icon-file-invoice-dollar:before {
  content: "\e98a";
}
.icon-file-invoice:before {
  content: "\e98b";
}
.icon-file-medical:before {
  content: "\e98c";
}
.icon-file-medical-alt:before {
  content: "\e98d";
}
.icon-file-pdf:before {
  content: "\e98e";
}
.icon-file-powerpoint:before {
  content: "\e98f";
}
.icon-file-prescription:before {
  content: "\e990";
}
.icon-file-signature:before {
  content: "\e991";
}
.icon-file-upload:before {
  content: "\e992";
}
.icon-file-video:before {
  content: "\e993";
}
.icon-file-word:before {
  content: "\e994";
}
.icon-folder:before {
  content: "\e995";
}
.icon-folder-minus:before {
  content: "\e996";
}
.icon-folder-plus:before {
  content: "\e997";
}
.icon-folder-open:before {
  content: "\e998";
}
.icon-gift:before {
  content: "\e999";
}
.icon-gifts:before {
  content: "\e99a";
}
.icon-mortar-pestle:before {
  content: "\e99b";
}
.icon-utensils:before {
  content: "\e99c";
}
.icon-glass-cheers:before {
  content: "\e99d";
}
.icon-glass-martini:before {
  content: "\e99e";
}
.icon-glass-martini-alt:before {
  content: "\e99f";
}
.icon-coffee:before {
  content: "\e9a0";
}
.icon-mug-hot:before {
  content: "\e9a1";
}
.icon-beer:before {
  content: "\e9a2";
}
.icon-glass-whiskey:before {
  content: "\e9a3";
}
.icon-bread-slice:before {
  content: "\e9a4";
}
.icon-hamburger:before {
  content: "\e9a5";
}
.icon-carrot:before {
  content: "\e9a6";
}
.icon-pizza-slice:before {
  content: "\e9a7";
}
.icon-birthday-cake:before {
  content: "\e9a8";
}
.icon-ice-cream:before {
  content: "\e9a9";
}
.icon-capsules:before {
  content: "\e9aa";
}
.icon-bone:before {
  content: "\e9ab";
}
.icon-hand-point-up:before {
  content: "\e9ac";
}
.icon-hand-point-down:before {
  content: "\e9ad";
}
.icon-hand-point-left:before {
  content: "\e9ae";
}
.icon-hand-point-right:before {
  content: "\e9af";
}
.icon-hand-middle-finger:before {
  content: "\e9b0";
}
.icon-hand-paper:before {
  content: "\e9b1";
}
.icon-hand-peace:before {
  content: "\e9b2";
}
.icon-hand-scissors:before {
  content: "\e9b3";
}
.icon-fist-raised:before {
  content: "\e9b4";
}
.icon-hand-rock:before {
  content: "\e9b5";
}
.icon-hand-pointer:before {
  content: "\e9b6";
}
.icon-hand-spock:before {
  content: "\e9b7";
}
.icon-hands-helping:before {
  content: "\e9b8";
}
.icon-handshake:before {
  content: "\e9b9";
}
.icon-mitten:before {
  content: "\e9ba";
}
.icon-hand-holding-heart:before {
  content: "\e9bb";
}
.icon-praying-hands:before {
  content: "\e9bc";
}
.icon-hands:before {
  content: "\e9bd";
}
.icon-sign-language:before {
  content: "\e9be";
}
.icon-brain:before {
  content: "\e9bf";
}
.icon-tooth:before {
  content: "\e9c0";
}
.icon-hippo:before {
  content: "\e9c1";
}
.icon-frog:before {
  content: "\e9c2";
}
.icon-horse:before {
  content: "\e9c3";
}
.icon-dog:before {
  content: "\e9c4";
}
.icon-cat:before {
  content: "\e9c5";
}
.icon-crow:before {
  content: "\e9c6";
}
.icon-fish:before {
  content: "\e9c7";
}
.icon-archway:before {
  content: "\e9c8";
}
.icon-home:before {
  content: "\e9c9";
}
.icon-house-damage:before {
  content: "\e9ca";
}
.icon-campground:before {
  content: "\e9cb";
}
.icon-vihara:before {
  content: "\e9cc";
}
.icon-hospital:before {
  content: "\e9cd";
}
.icon-hotel:before {
  content: "\e9ce";
}
.icon-building:before {
  content: "\e9cf";
}
.icon-landmark:before {
  content: "\e9d0";
}
.icon-door-closed:before {
  content: "\e9d1";
}
.icon-door-open:before {
  content: "\e9d2";
}
.icon-couch:before {
  content: "\e9d3";
}
.icon-bed:before {
  content: "\e9d4";
}
.icon-hot-tub:before {
  content: "\e9d5";
}
.icon-bath:before {
  content: "\e9d6";
}
.icon-procedures:before {
  content: "\e9d7";
}
.icon-baby-carriage:before {
  content: "\e9d8";
}
.icon-baby:before {
  content: "\e9d9";
}
.icon-toilet-paper:before {
  content: "\e9da";
}
.icon-toilet:before {
  content: "\e9db";
}
.icon-hourglass:before {
  content: "\e9dc";
}
.icon-hourglass-start:before {
  content: "\e9dd";
}
.icon-hourglass-half:before {
  content: "\e9de";
}
.icon-hourglass-end:before {
  content: "\e9df";
}
.icon-id-badge:before {
  content: "\e9e0";
}
.icon-address-card:before {
  content: "\e9e1";
}
.icon-address-book:before {
  content: "\e9e2";
}
.icon-id-card:before {
  content: "\e9e3";
}
.icon-id-card-alt:before {
  content: "\e9e4";
}
.icon-image:before {
  content: "\e9e5";
}
.icon-images:before {
  content: "\e9e6";
}
.icon-camera:before {
  content: "\e9e7";
}
.icon-camera-retro:before {
  content: "\e9e8";
}
.icon-film:before {
  content: "\e9e9";
}
.icon-inbox:before {
  content: "\e9ea";
}
.icon-backspace:before {
  content: "\e9eb";
}
.icon-gamepad:before {
  content: "\e9ec";
}
.icon-keyboard:before {
  content: "\e9ed";
}
.icon-mouse:before {
  content: "\e9ee";
}
.icon-mouse-pointer:before {
  content: "\e9ef";
}
.icon-sim-card:before {
  content: "\e9f0";
}
.icon-sd-card:before {
  content: "\e9f1";
}
.icon-save:before {
  content: "\e9f2";
}
.icon-microchip:before {
  content: "\e9f3";
}
.icon-tachometer:before {
  content: "\e9f4";
}
.icon-terminal:before {
  content: "\e9f5";
}
.icon-laptop-code:before {
  content: "\e9f6";
}
.icon-laptop-medical:before {
  content: "\e9f7";
}
.icon-laptop:before {
  content: "\e9f8";
}
.icon-print:before {
  content: "\e9f9";
}
.icon-server:before {
  content: "\e9fa";
}
.icon-hdd:before {
  content: "\e9fb";
}
.icon-trash:before {
  content: "\e9fc";
}
.icon-trash-restore:before {
  content: "\e9fd";
}
.icon-less-than:before {
  content: "\e9fe";
}
.icon-less-than-equal:before {
  content: "\e9ff";
}
.icon-greater-than:before {
  content: "\ea00";
}
.icon-greater-than-equal:before {
  content: "\ea01";
}
.icon-at:before {
  content: "\ea02";
}
.icon-hashtag:before {
  content: "\ea03";
}
.icon-dollar-sign:before {
  content: "\ea04";
}
.icon-yen-sign:before {
  content: "\ea05";
}
.icon-percent:before {
  content: "\ea06";
}
.icon-code:before {
  content: "\ea07";
}
.icon-underline:before {
  content: "\ea08";
}
.icon-text-height:before {
  content: "\ea09";
}
.icon-text-width:before {
  content: "\ea0a";
}
.icon-compact-disc:before {
  content: "\ea0b";
}
.icon-compass:before {
  content: "\ea0c";
}
.icon-bandcamp:before {
  content: "\ea0d";
}
.icon-coins:before {
  content: "\ea0e";
}
.icon-piggy-bank:before {
  content: "\ea0f";
}
.icon-wallet:before {
  content: "\ea10";
}
.icon-credit-card:before {
  content: "\ea11";
}
.icon-money:before {
  content: "\ea12";
}
.icon-ticket:before {
  content: "\ea13";
}
.icon-puzzle-piece:before {
  content: "\ea14";
}
.icon-modx:before {
  content: "\ea15";
}
.icon-life-ring:before {
  content: "\ea16";
}
.icon-crown:before {
  content: "\ea17";
}
.icon-award:before {
  content: "\ea18";
}
.icon-trophy:before {
  content: "\ea19";
}
.icon-gem:before {
  content: "\ea1a";
}
.icon-graduation-cap:before {
  content: "\ea1b";
}
.icon-headphones:before {
  content: "\ea1c";
}
.icon-headset:before {
  content: "\ea1d";
}
.icon-parachute-box:before {
  content: "\ea1e";
}
.icon-lightbulb:before {
  content: "\ea1f";
}
.icon-bookmark:before {
  content: "\ea20";
}
.icon-shield:before {
  content: "\ea21";
}
.icon-egg:before {
  content: "\ea22";
}
.icon-clock:before {
  content: "\ea23";
}
.icon-history:before {
  content: "\ea24";
}
.icon-music:before {
  content: "\ea25";
}
.icon-wifi:before {
  content: "\ea26";
}
.icon-bluetooth-b:before {
  content: "\ea27";
}
.icon-bolt:before {
  content: "\ea28";
}
.icon-broadcast-tower:before {
  content: "\ea29";
}
.icon-link:before {
  content: "\ea2a";
}
.icon-unlink:before {
  content: "\ea2b";
}
.icon-play:before {
  content: "\ea2c";
}
.icon-bug:before {
  content: "\ea2d";
}
.icon-car-battery:before {
  content: "\ea2e";
}
.icon-calculator:before {
  content: "\ea2f";
}
.icon-broom:before {
  content: "\ea30";
}
.icon-charging-station:before {
  content: "\ea31";
}
.icon-fire-extinguisher:before {
  content: "\ea32";
}
.icon-fire:before {
  content: "\ea33";
}
.icon-bomb:before {
  content: "\ea34";
}
.icon-bong:before {
  content: "\ea35";
}
.icon-filter:before {
  content: "\ea36";
}
.icon-microscope:before {
  content: "\ea37";
}
.icon-flask:before {
  content: "\ea38";
}
.icon-prescription-bottle:before {
  content: "\ea39";
}
.icon-syringe:before {
  content: "\ea3a";
}
.icon-fill:before {
  content: "\ea3b";
}
.icon-fill-drip:before {
  content: "\ea3c";
}
.icon-font-awesome-flag:before {
  content: "\ea3d";
}
.icon-flag:before {
  content: "\ea3e";
}
.icon-map-signs:before {
  content: "\ea3f";
}
.icon-umbrella:before {
  content: "\ea40";
}
.icon-bullhorn:before {
  content: "\ea41";
}
.icon-balance-scale:before {
  content: "\ea42";
}
.icon-gavel:before {
  content: "\ea43";
}
.icon-dumbbell:before {
  content: "\ea44";
}
.icon-table-tennis:before {
  content: "\ea45";
}
.icon-baseball-ball:before {
  content: "\ea46";
}
.icon-basketball-ball:before {
  content: "\ea47";
}
.icon-tree:before {
  content: "\ea48";
}
.icon-key:before {
  content: "\ea49";
}
.icon-lock:before {
  content: "\ea4a";
}
.icon-lock-open:before {
  content: "\ea4b";
}
.icon-map:before {
  content: "\ea4c";
}
.icon-map-marked:before {
  content: "\ea4d";
}
.icon-map-marker:before {
  content: "\ea4e";
}
.icon-map-pin:before {
  content: "\ea4f";
}
.icon-traffic-light:before {
  content: "\ea50";
}
.icon-meteor:before {
  content: "\ea51";
}
.icon-bell:before {
  content: "\ea52";
}
.icon-bell-slash:before {
  content: "\ea53";
}
.icon-microphone:before {
  content: "\ea54";
}
.icon-microphone-slash:before {
  content: "\ea55";
}
.icon-mike:before {
  content: "\ea56";
}
.icon-mike-slash:before {
  content: "\ea57";
}
.icon-video:before {
  content: "\ea58";
}
.icon-video-slash:before {
  content: "\ea59";
}
.icon-smoking:before {
  content: "\ea5a";
}
.icon-smoking-ban:before {
  content: "\ea5b";
}
.icon-eye:before {
  content: "\ea5c";
}
.icon-eye-slash:before {
  content: "\ea5d";
}
.icon-tint:before {
  content: "\ea5e";
}
.icon-tint-slash:before {
  content: "\ea5f";
}
.icon-phone:before {
  content: "\ea60";
}
.icon-phone-slash:before {
  content: "\ea61";
}
.icon-phone-alt:before {
  content: "\ea62";
}
.icon-phone-volume:before {
  content: "\ea63";
}
.icon-fax:before {
  content: "\ea64";
}
.icon-paint-roller:before {
  content: "\ea65";
}
.icon-brush:before {
  content: "\ea66";
}
.icon-palette:before {
  content: "\ea67";
}
.icon-drum:before {
  content: "\ea68";
}
.icon-suitcase:before {
  content: "\ea69";
}
.icon-suitcase-rolling:before {
  content: "\ea6a";
}
.icon-dolly-flatbed:before {
  content: "\ea6b";
}
.icon-dolly:before {
  content: "\ea6c";
}
.icon-tape:before {
  content: "\ea6d";
}
.icon-hard-hat:before {
  content: "\ea6e";
}
.icon-hat-cowboy:before {
  content: "\ea6f";
}
.icon-hat-cowboy-side:before {
  content: "\ea70";
}
.icon-glasses:before {
  content: "\ea71";
}
.icon-tshirt:before {
  content: "\ea72";
}
.icon-shapes:before {
  content: "\ea73";
}
.icon-swatchbook:before {
  content: "\ea74";
}
.icon-ruler-combined:before {
  content: "\ea75";
}
.icon-ruler:before {
  content: "\ea76";
}
.icon-ruler-v:before {
  content: "\ea77";
}
.icon-ruler-h:before {
  content: "\ea78";
}
.icon-location-arrow:before {
  content: "\ea79";
}
.icon-paper-plane:before {
  content: "\ea7a";
}
.icon-telegram:before {
  content: "\ea7b";
}
.icon-hammer:before {
  content: "\ea7c";
}
.icon-wrench:before {
  content: "\ea7d";
}
.icon-tools:before {
  content: "\ea7e";
}
.icon-cut:before {
  content: "\ea7f";
}
.icon-drafting-compass:before {
  content: "\ea80";
}
.icon-paperclip:before {
  content: "\ea81";
}
.icon-thumbtack:before {
  content: "\ea82";
}
.icon-feather:before {
  content: "\ea83";
}
.icon-stamp:before {
  content: "\ea84";
}
.icon-eraser:before {
  content: "\ea85";
}
.icon-paint-brush:before {
  content: "\ea86";
}
.icon-marker:before {
  content: "\ea87";
}
.icon-pen:before {
  content: "\ea88";
}
.icon-pen-fancy:before {
  content: "\ea89";
}
.icon-pen-nib:before {
  content: "\ea8a";
}
.icon-pencil:before {
  content: "\ea8b";
}
.icon-pencil-ruler:before {
  content: "\ea8c";
}
.icon-pen-square:before {
  content: "\ea8d";
}
.icon-edit:before {
  content: "\ea8e";
}
.icon-plug:before {
  content: "\ea8f";
}
.icon-podcast:before {
  content: "\ea90";
}
.icon-archive:before {
  content: "\ea91";
}
.icon-scroll:before {
  content: "\ea92";
}
.icon-readme:before {
  content: "\ea93";
}
.icon-newspaper:before {
  content: "\ea94";
}
.icon-sticky-note:before {
  content: "\ea95";
}
.icon-trademark:before {
  content: "\ea96";
}
.icon-registered:before {
  content: "\ea97";
}
.icon-copyright:before {
  content: "\ea98";
}
.icon-product-hunt:before {
  content: "\ea99";
}
.icon-biohazard:before {
  content: "\ea9a";
}
.icon-bitbucket:before {
  content: "\ea9b";
}
.icon-bity:before {
  content: "\ea9c";
}
.icon-barcode:before {
  content: "\ea9d";
}
.icon-qrcode:before {
  content: "\ea9e";
}
.icon-fingerprint:before {
  content: "\ea9f";
}
.icon-quote-left:before {
  content: "\eaa0";
}
.icon-quote-right:before {
  content: "\eaa1";
}
.icon-plus:before {
  content: "\eaa2";
}
.icon-plus-circle:before {
  content: "\eaa3";
}
.icon-minus:before {
  content: "\eaa4";
}
.icon-minus-circle:before {
  content: "\eaa5";
}
.icon-times:before {
  content: "\eaa6";
}
.icon-times-circle:before {
  content: "\eaa7";
}
.icon-plus-square:before {
  content: "\eaa8";
}
.icon-minus-square:before {
  content: "\eaa9";
}
.icon-undo:before {
  content: "\eaaa";
}
.icon-redo:before {
  content: "\eaab";
}
.icon-sync:before {
  content: "\eaac";
}
.icon-reply:before {
  content: "\eaad";
}
.icon-redo-alt:before {
  content: "\eaae";
}
.icon-level-up:before {
  content: "\eaaf";
}
.icon-retweet:before {
  content: "\eab0";
}
.icon-recycle:before {
  content: "\eab1";
}
.icon-bicycle:before {
  content: "\eab2";
}
.icon-motorcycle:before {
  content: "\eab3";
}
.icon-biking:before {
  content: "\eab4";
}
.icon-walking:before {
  content: "\eab5";
}
.icon-running:before {
  content: "\eab6";
}
.icon-street-view:before {
  content: "\eab7";
}
.icon-restroom:before {
  content: "\eab8";
}
.icon-clone1:before {
  content: "\eab9";
}
.icon-shoe-prints:before {
  content: "\eaba";
}
.icon-search:before {
  content: "\eabb";
}
.icon-search-plus:before {
  content: "\eabc";
}
.icon-search-minus:before {
  content: "\eabd";
}
.icon-power-off:before {
  content: "\eabe";
}
.icon-sign-out:before {
  content: "\eabf";
}
.icon-sign-in:before {
  content: "\eac0";
}
.icon-code-branch:before {
  content: "\eac1";
}
.icon-bezier-curve:before {
  content: "\eac2";
}
.icon-project-diagram:before {
  content: "\eac3";
}
.icon-sitemap:before {
  content: "\eac4";
}
.icon-network-wired:before {
  content: "\eac5";
}
.icon-vector-square:before {
  content: "\eac6";
}
.icon-share:before {
  content: "\eac7";
}
.icon-sliders-h:before {
  content: "\eac8";
}
.icon-spinner:before {
  content: "\eac9";
}
.icon-sun:before {
  content: "\eaca";
}
.icon-moon:before {
  content: "\eacb";
}
.icon-thumb-up:before {
  content: "\eacc";
}
.icon-thumb-down:before {
  content: "\eacd";
}
.icon-heart:before {
  content: "\eace";
}
.icon-heart-filled:before {
  content: "\eacf";
}
.icon-star:before {
  content: "\ead0";
}
.icon-star-half:before {
  content: "\ead1";
}
.icon-star-filled:before {
  content: "\ead2";
}
.icon-toggle-off:before {
  content: "\ead3";
}
.icon-toggle-on:before {
  content: "\ead4";
}
.icon-step-backward:before {
  content: "\ead5";
}
.icon-step-forward:before {
  content: "\ead6";
}
.icon-upload:before {
  content: "\ead7";
}
.icon-download:before {
  content: "\ead8";
}
.icon-store:before {
  content: "\ead9";
}
.icon-store-alt:before {
  content: "\eada";
}
.icon-shopping-cart:before {
  content: "\eadb";
}
.icon-cart-arrow-down:before {
  content: "\eadc";
}
.icon-shopping-bag:before {
  content: "\eadd";
}
.icon-shopping-basket:before {
  content: "\eade";
}
.icon-stream:before {
  content: "\eadf";
}
.icon-desktop:before {
  content: "\eae0";
}
.icon-tablet:before {
  content: "\eae1";
}
.icon-mobile:before {
  content: "\eae2";
}
.icon-tag:before {
  content: "\eae3";
}
.icon-tags:before {
  content: "\eae4";
}
.icon-th-list:before {
  content: "\eae5";
}
.icon-th-grid:before {
  content: "\eae6";
}
.icon-table:before {
  content: "\eae7";
}
.icon-truck-moving:before {
  content: "\eae8";
}
.icon-shipping-fast:before {
  content: "\eae9";
}
.icon-shuttle-van:before {
  content: "\eaea";
}
.icon-truck-pickup:before {
  content: "\eaeb";
}
.icon-taxi:before {
  content: "\eaec";
}
.icon-car:before {
  content: "\eaed";
}
.icon-car-side:before {
  content: "\eaee";
}
.icon-bus:before {
  content: "\eaef";
}
.icon-subway:before {
  content: "\eaf0";
}
.icon-tram:before {
  content: "\eaf1";
}
.icon-train:before {
  content: "\eaf2";
}
.icon-ship:before {
  content: "\eaf3";
}
.icon-plane:before {
  content: "\eaf4";
}
.icon-fighter-jet:before {
  content: "\eaf5";
}
.icon-smile:before {
  content: "\eaf6";
}
.icon-meh:before {
  content: "\eaf7";
}
.icon-frown:before {
  content: "\eaf8";
}
.icon-user-circle:before {
  content: "\eaf9";
}
.icon-user:before {
  content: "\eafa";
}
.icon-user-friends:before {
  content: "\eafb";
}
.icon-user-edit:before {
  content: "\eafc";
}
.icon-user-plus:before {
  content: "\eafd";
}
.icon-user-minus:before {
  content: "\eafe";
}
.icon-user-check:before {
  content: "\eaff";
}
.icon-user-times:before {
  content: "\eb00";
}
.icon-user-clock:before {
  content: "\eb01";
}
.icon-user-cog:before {
  content: "\eb02";
}
.icon-user-shield:before {
  content: "\eb03";
}
.icon-user-tag:before {
  content: "\eb04";
}
.icon-user-lock:before {
  content: "\eb05";
}
.icon-users-cog:before {
  content: "\eb06";
}
.icon-users:before {
  content: "\eb07";
}
.icon-user-nurse:before {
  content: "\eb08";
}
.icon-user-alt:before {
  content: "\eb09";
}
.icon-user-tie:before {
  content: "\eb0a";
}
.icon-user-astronaut:before {
  content: "\eb0b";
}
.icon-user-ninja:before {
  content: "\eb0c";
}
.icon-user-injured:before {
  content: "\eb0d";
}
.icon-user-graduate:before {
  content: "\eb0e";
}
.icon-user-secret:before {
  content: "\eb0f";
}
.icon-mars:before {
  content: "\eb10";
}
.icon-venus:before {
  content: "\eb11";
}
.icon-volume-down:before {
  content: "\eb12";
}
.icon-volume-up:before {
  content: "\eb13";
}
.icon-volume-mute:before {
  content: "\eb14";
}
.icon-apple:before {
  content: "\eb15";
}
.icon-android:before {
  content: "\eb16";
}
.icon-qq:before {
  content: "\eb17";
}
.icon-weixin:before {
  content: "\eb18";
}
.icon-weibo:before {
  content: "\eb19";
}
.icon-douyin:before {
  content: "\eb1a";
}
.icon-xiaohongshu:before {
  content: "\eb1b";
}
.icon-alipay:before {
  content: "\eb1c";
}
.icon-wechatpay:before {
  content: "\eb1d";
}
